<template>
  <el-card shadow="never" class="aui-card--fill">
      <div style="font-weight: 600;text-align: center;">
          欢迎登陆奉化检务综合管理系统
      </div>
  </el-card>
</template>

<script>
export default {
  data () {
    return {
      sysInfo: {
        osName: '',
        osVersion: '',
        osArch: '',
        processors: 0,
        totalPhysical: 0,
        freePhysical: 0,
        memoryRate: 0,
        userLanguage: '',
        jvmName: '',
        javaVersion: '',
        javaHome: '',
        userDir: '',
        javaTotalMemory: 0,
        javaFreeMemory: 0,
        javaMaxMemory: 0,
        userName: '',
        systemCpuLoad: 0,
        userTimezone: ''
      }
    }
  },
  created () {
    this.getSysInfo()
  },
  methods: {
    getSysInfo () {
      this.$http.get('/sys/info').then(({ data: res }) => {
        if (res.code !== 0) {
          return this.$message.error(res.msg)
        }
        this.sysInfo = res.data
      }).catch(() => {})
    }
  }
}
</script>
